<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90011' name="gym_up">
  <for>
    <add val='100' order='0x10' stat='pDef'/>
  <enchant val='0' order='0x0C' stat='pDef' />
   </for>
</item>
<item id='90012' name="gym_down">
  <for>
    <add val='50' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90013' name="gym_boots">
  <for>
    <add val='25' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
</list>